LogoopenSUSE Build Service > Request 145185
Sign Up | Log In

Request 145185 (accepted)

- Update to 11.2.202.258: (bnc#794062):
  * CVE-2012-5676, CVE-2012-5677, CVE-2012-5678

Submit package multimedia:apps / flash-player to package openSUSE:Factory:NonFree / flash-player

[-] [+] Changed flash-player.changes
[-] [+] Changed flash-player.spec ^
Changed flashplayer_11.2.202.258_sa.i386.tar.bz2/flashplayer ^
Changed install_flash_player_11.2.202.258_linux.i386.tar.bz2/libflashplayer.so ^
[-] [+] Changed install_flash_player_11.2.202.258_linux.i386.tar.bz2/readme.txt ^
Changed install_flash_player_11.2.202.258_linux.i386.tar.bz2/usr/lib/kde4/kcm_adobe_flash_player.so ^
Changed install_flash_player_11.2.202.258_linux.x86_64.tar.bz2/libflashplayer.so ^
[-] [+] Changed install_flash_player_11.2.202.258_linux.x86_64.tar.bz2/readme.txt ^
Changed install_flash_player_11.2.202.258_linux.x86_64.tar.bz2/usr/lib64/kde4/kcm_adobe_flash_player.so ^
[-] [+] Changed update.sh ^

Mentioned Issues (4)

CVE-2012-5676
Buffer overflow in Adobe Flash Player before 10.3.183.48 and 11.x before 11.5.502.135 on Windows, before 10.3.183.48 and 11.x before 11.5.502.136 on Mac OS X, before 10.3.183.48 and 11.x before 11.2.202.258 on Linux, before 11.1.111.29 on Android 2.x and
CVE-2012-5677
Integer overflow in Adobe Flash Player before 10.3.183.48 and 11.x before 11.5.502.135 on Windows, before 10.3.183.48 and 11.x before 11.5.502.136 on Mac OS X, before 10.3.183.48 and 11.x before 11.2.202.258 on Linux, before 11.1.111.29 on Android 2.x and
CVE-2012-5678
Adobe Flash Player before 10.3.183.48 and 11.x before 11.5.502.135 on Windows, before 10.3.183.48 and 11.x before 11.5.502.136 on Mac OS X, before 10.3.183.48 and 11.x before 11.2.202.258 on Linux, before 11.1.111.29 on Android 2.x and 3.x, and before 11.
boo#794062 Virtual SUSE Security Team _security_team Closed
VUL-0: CVE-2012-5676 CVE-2012-5677 CVE-2012-5678: flash-player: multiple code execution vulnerabilities

There's nothing to be done right now

Request History

Dirk Mueller dirkmueller created request almost 4 years ago
- Update to 11.2.202.258: (bnc#794062):
  * CVE-2012-5676, CVE-2012-5677, CVE-2012-5678
Juergen ldig Weigert licensedigger Review got accepted almost 4 years ago
{"approve": "preliminary, version number changed"} <!-- {
  "dest": {
    "ldb": {
      "prodonly": "", 
      "review": "done", 
      "rpm_license": "{\"flash-player.spec\":{\"gnome\":[\"NON-OSI-COMPLIANT(royalties)\"],\"flash-player\":[\"NON-OSI-COMPLIANT(royalties)\"],\"kde4\":[\"NON-OSI-COMPLIANT(royalties)\"]}}", 
      "status": "production", 
      "version": "11.2.202.251"
    }, 
    "license": {
      "flash-player.spec": {
        "flash-player": [
          "NON-OSI-COMPLIANT(royalties)"
        ], 
        "gnome": [
          "NON-OSI-COMPLIANT(royalties)"
        ], 
        "kde4": [
          "NON-OSI-COMPLIANT(royalties)"
        ]
      }
    }, 
    "version": "11.2.202.251"
  }, 
  "hint": [
    "version changed significantly: src('11.2.202.251') differs from dest('11.2.202.258')"
  ], 
  "plugin": "0.53", 
  "src": {
    "auto-co": "/api.opensuse.org/multimedia:apps/flash-player%11.2.202.258%r103", 
    "kiwi_only": false, 
    "license": {
      "flash-player.spec": {
        "flash-player": [
          "NON-OSI-COMPLIANT(royalties)"
        ], 
        "gnome": [
          "NON-OSI-COMPLIANT(royalties)"
        ], 
        "kde4": [
          "NON-OSI-COMPLIANT(royalties)"
        ]
      }
    }, 
    "rev": "103", 
    "version": "11.2.202.258", 
    "version_diff": "src('11.2.202.251') differs from dest('11.2.202.258')"
  }
} -->
Factory Auto factory-auto Review got accepted almost 4 years ago
Builds for repo openSUSE_Factory_PowerPC
Michal Vyskocil mvyskocil Review got accepted almost 4 years ago
Please review sources
Factory Auto factory-auto Request got a new review request almost 4 years ago
Please review sources
Michal Vyskocil mvyskocil Request got reviewed almost 4 years ago
Please review sources
Stephan Kulow coolo Request got accepted almost 4 years ago
- Update to 11.2.202.258: (bnc#794062):
  * CVE-2012-5676, CVE-2012-5677, CVE-2012-5678

Comments for request 145185 (0)